Subject: Re: [EDUC] inventaire de ressources libres pour Android
From: Ghislain Fabre <[email-masked]>
To: [email-masked]
Date: Wed, 9 Sep 2015 11:59:39 +0200
List-Id: <educ.april.org>

ça vaut peut-être aussi le coup de regarder du côté de 
http://catalyst-fp7.eu/open-tools/ il y a l'air d'avoir des petits 
bijoux libres pour structurer de l'information de manière collaborative 
:) (mais après pas sûr que ça convienne au projet, ou du moins au portail).

à+

Ghis

Le 09/09/2015 11:46, Ghislain Fabre a écrit :
> Superbe initiative Patrice :)
>
> Quelques idées / remarques :
>
> Bon, tu devais déjà l'avoir en tête, mais bien sûr il y a 
> https://f-droid.org/
>
> Si tu passes par Opale, et que tu souhaites  y ajouter des 
> commentaires, au lieu de passer par Discuss, il y a peut-être 
> http://www.discourse.org/ qui a l'air d'être widgetisable 
> https://meta.discourse.org/t/embedding-discourse-comments-via-javascript/31963 
> je me demande ce que ça donnerait, et si ça pourrait être intéressant.
>
> Il pourrait être intéressant aussi, en plus d'Android, de réserver une 
> place à Firefox OS et autres OS tablettes libres, qu'en penses-tu ? Ou 
> alors est-ce indispensable qu'il y ait seulement 1 seul OS ?
>
> Peut-être que Lexique pourrait être intéressant ? Je ne l'ai pas 
> encore trop fouillé mais je me demande s'il n'y a pas un système de 
> filtre par tag, qui pourrait être assez intéressant (ex. filtrer les 
> applis pour le CE2, sur la thématique Maths) mais peut-être que ce 
> système de tag n'est utilisable que par l'auteur. Ou alors Topaze, 
> avec un questionnaire on pourrait facilement filtrer les applis et 
> ressources.
>
> Après sûr qu'un CMS fera certainement mieux le boulot, du genre 
> Drupal, mais pour l'install, la config et la maintenance aïe !
>
> Vois aussi peut-être avec Christophe Rhein, il a fait quelque chose 
> comme ça, mais pas focalisé uniquement sur le libre, en revanche 
> peut-être la que la CE spécifique utilisée est libre, si tel est le 
> cas, tu aurais l'outil peut-être parfait :)
>
> bon courage, et bravo pour l'initiative,
>
> à+
>
> Ghis
>
> Le 09/09/2015 08:30, Sylvain DENIS a écrit :
>> Excellente idée. Pour l'outil, pourquoi ne pas commencer tout 
>> simplement avec un listing comme framacalc. C'est simple, tout le 
>> monde sera modifier. Après, cette liste pourra être mise sous forme 
>> d'annuaire.
>>
>> en tout cas, très bonne idée de se concentrer sur Android. Ici, en 
>> Belgique, c'est la tablette qui est la plus utilisée et celle que je 
>> préconise, surtout si les enfants veulent après travailler chez eux 
>> (à moindre coût).
>>
>>
>> photo 	
>> *Sylvain DENIS *
>> Conseiller Pédagogique TIC - Pedago-tic, a.s.b.l
>> | m: 32 499 219 802 | e: [email-masked] | w: www.pedago-tic.be
>> <https://www.facebook.com/sylvain.denis> 
>> <https://twitter.com/sylvaindenisedu> 
>> <https://be.linkedin.com/in/sylvaindenis> 
>> <https://plus.google.com/114228281775655114157>
>>
>> Le 09/09/15 07:52, Patrice HARDOUIN a écrit :
>>> Bonjour,
>>>
>>> je propose la mise en ligne d'un mini-site facilement actualisable 
>>> de ressources pédagogiques libres (le terme ressources incluant ici 
>>> des logiciels pouvant être utilisés par les enseignants et/ou les 
>>> élèves, ainsi que des ressources documentaires) pouvant être 
>>> utilisées sous Android.
>>>
>>> Le but est simple : regrouper un maximum d'outils pertinents pour 
>>> faciliter la mise en place du numérique pédagogique et, notamment, 
>>> faciliter la pédagogie inversée.
>>>
>>> Je commence par recueillir toutes vos idées et liens (répertoires de 
>>> logiciels libres pour Android déjà existants, ressources 
>>> spécifiquement développées pour Android ou utilisables sous cet OS). 
>>> Je vais construire une première liste pour jeudi 17 septembre (en 
>>> fait c'est une commande de ma délégation académique au numérique).
>>>
>>> NB : le choix de se focaliser sur Android est simple : ce serait 
>>> l'OS le plus présent actuellement sur les tablettes dans les classes 
>>> (et également le plus pertinent pour les achats futurs de matériels) 
>>> ; des tags seront néanmoins ajoutés pour préciser si la ressource 
>>> est disponible pour d'autres OS mobiles (iOS, MS Windows, FFOS…)
>>>
>>> NB2 : je pensais commencer cette liste sur Opale (Scenari) mais il 
>>> existe peut-être des solutions (libres) spécifiquement dédiées à ce 
>>> type de travail (application pour annuaire de logiciels et 
>>> documents…). Je suis également preneur de toutes proposition et aide 
>>> à ce niveau.
>>>
>>> NB3 : je suis également preneur de vos idées de rubricages pour 
>>> cette liste de ressources.
>>>
>>> bien cordialement,
>>>
>>> Patrice HARDOUIN
>>> -- 
>>> Biotechno pour les profs <mailto:[email-masked]>
>>> *Patrice HARDOUIN *
>>>
>>> *Enseignant de Biotechnologies Santé-Environnement
>>> Animateur du site “ /Biotechno pour les profs/ ” *
>>> *Biotechno pour les profs *
>>> Site réalisé *par* et *pour* les professeurs de biotechnologies 
>>> santé-environnement
>>> *Site : * www.biotechno.fr <http://www.biotechno.fr>
>>> *E-learning : * campus.biotechno.fr <http://campus.biotechno.fr>
>>> <http://www.biotechno.fr>www.biotechno.fr
>>>
>>>
>>>
>>> --
>>> Pour vous désinscrire de cette liste :https://listes.april.org/wws/sigrequest/educ
>>>
>>> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
>>> http://listes.april.org/wws/info/educ
>>>
>>>
>>
>>
>>
>> --
>> Pour vous désinscrire de cette liste :https://listes.april.org/wws/sigrequest/educ
>>
>> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
>> http://listes.april.org/wws/info/educ
>>
>>
>
>
> -- 
> http://www.open-elearning.com
> Open-Elearning : Libérons le potentiel de vos formations
> / Services de conseils, conception, médiatisation, déploiements, 
> formations pour mettre en place des dispositifs de formation basés sur 
> des logiciels et ressources libres /
>
>
> --
> Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ
>
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
>
>

-- 
http://www.open-elearning.com
Open-Elearning : Libérons le potentiel de vos formations
/ Services de conseils, conception, médiatisation, déploiements, 
formations pour mettre en place des dispositifs de formation basés sur 
des logiciels et ressources libres /
--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ